#include <9pm/windows.h>
#include <9pm/u.h>
#include <9pm/libc.h>
#include "syscall.h"

void
_exits(char *status)
{
	Syscallmem *c;

	c = _getsyscallmem();
	if(status == nil)
		status = "";
	strcpy((char*)(&c[1]), status);
	c->arg[0] = 0;
	c->nr = Sexits;
	_dosyscall(c);
	abort();
}

